exec ~/.screenlayout/screenlayout.sh &
exec ~/scripts/statusbar.sh &

[[ -f ~/.Xresources ]] && xrdb -merge ~/.Xresources

exec xsetroot -cursor_name left_ptr &
exec xset s off & 
exec xset b off &
exec xset -dpms &

exec picom -b &

exec dunst &

exec feh --bg-center --randomize ~/Wallpapers &

while type dwm >/dev/null; do dwm 2>/tmp/dwm.log && continue || break ; done
